#opct{
	width:100%;
	height:100%;
	position: fixed;
	left:0;
	top:0;
	z-index:9999;
	background-color: #000;
	display: none;
}

#resultadoBusca{
	z-index:10000;
	position: absolute;
	width:85%;
	background-color:#fff;
	padding:25px;
	border:5px solid #0098b6;
	left:50%;
	margin-left: -42.5%;
	top:70px;
	display:none;
}

#closeB{ color: red; text-align:center; width:30px; height:30px; line-height:30px; font-size:40px; position:absolute; right:5px; top:5px; display:block;}

ul#recR li{border: 2px solid #000; padding:10px; margin-bottom:10px;}
ul#recR li:hover{background-color: green !important; color:#fff;}
ul#recR li a{display:block;}
ul#recR li a p:first-child{ font-weight: bold; padding:0 !important;}
